Commit ad7de8da authored by Tino Goratsch's avatar Tino Goratsch

update moment.js to the current version to fix a potential security hole

parent ba0f2d6c
This source diff could not be displayed because it is too large. You can view the blob instead.
{
"name": "acp3-cms",
"version": "4.17.0",
"version": "4.18.0",
"lockfileVersion": 1,
"requires": true,
"dependencies": {
......@@ -491,7 +491,7 @@
"requires": {
"bootstrap": "3.3.7",
"jquery": "2.2.4",
"moment": "2.19.2",
"moment": "2.19.3",
"moment-timezone": "0.4.1"
}
},
......@@ -1828,9 +1828,9 @@
}
},
"moment": {
"version": "2.19.2",
"resolved": "https://registry.npmjs.org/moment/-/moment-2.19.2.tgz",
"integrity": "sha512-Rf6jiHPEfxp9+dlzxPTmRHbvoFXsh2L/U8hOupUMpnuecHQmI6cF6lUbJl3QqKPko1u6ujO+FxtcajLVfLpAtA==",
"version": "2.19.3",
"resolved": "https://registry.npmjs.org/moment/-/moment-2.19.3.tgz",
"integrity": "sha1-vbmdJw1tf9p4zA+6zoVeJ/59pp8=",
"dev": true
},
"moment-timezone": {
......@@ -1839,7 +1839,7 @@
"integrity": "sha1-gfWYw61eIs2teWtn7NjYjQ9bqgY=",
"dev": true,
"requires": {
"moment": "2.19.2"
"moment": "2.19.3"
}
},
"multipipe": {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment